Bug 142523 - [NEW PORT] dns/autotrust: A a tool to automatically update DNSSEC trust anchors
Summary: [NEW PORT] dns/autotrust: A a tool to automatically update DNSSEC trust anchors
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nemo Liu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-09 15:10 UTC by Jaap Akkerhuis
Modified: 2010-01-13 06:41 UTC (History)
1 user (show)

See Also:


Attachments
autotrust-0.3.1.shar (1.88 KB, text/plain)
2010-01-09 15:10 UTC, Jaap Akkerhuis
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaap Akkerhuis 2010-01-09 15:10:01 UTC
Autotrust is a command line tool to automatically update your DNSSEC
trust anchors. It is intended to run from a cron job and can run
next to any validating resolver. It makes use of ldns and libunbound.

WWW:	http://www.nlnetlabs.nl/projects/autotrust/

Generated with FreeBSD Port Tools 0.99
Comment 1 Nemo Liu freebsd_committer 2010-01-12 03:36:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nemoliu

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-01-13 06:33:16 UTC
nemoliu     2010-01-13 06:33:07 UTC

  FreeBSD ports repository

  Modified files:
    dns                  Makefile 
  Added files:
    dns/autotrust        Makefile distinfo pkg-descr 
  Log:
  Add autotrust 0.3.1, a a tool to automatically update DNSSEC trust
  anchors.
  
  PR:             ports/142523
  Submitted by:   Jaap Akkerhuis <jaap at nlnetlabs.nl>
  
  Revision  Changes    Path
  1.113     +1 -0      ports/dns/Makefile
  1.1       +28 -0     ports/dns/autotrust/Makefile (new)
  1.1       +3 -0      ports/dns/autotrust/distinfo (new)
  1.1       +5 -0      ports/dns/autotrust/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Nemo Liu freebsd_committer 2010-01-13 06:40:46 UTC
State Changed
From-To: open->closed

Committed. Thanks.